<style> 
    .wrapper {
        width: 100%;
        min-height: 100%;
        background-color: #ebebeb;
        color: #3d3d3d;
    }
    h1 {
        width: 100%;
        background-color: #3d3d3d;
        color: #ebebeb;
        text-align: center;
        margin: 0;
        padding: 2% 0;
        border-radius: 0% 0% 15px 15px;
    }
    .orange {
        /*color: #f7941e;*/
        color: #faa811;
    }
    .slot {
        padding: 2% 5%;
    }
    h1 a {
        color: inherit;
        text-decoration: none;
    }

    @media (min-width:1025px) {
        .wrapper {
            border-radius: 25px;
            filter: drop-shadow(10px 10px 0 #696969);
        }
        h1 {
            border-radius: 25px 25px 0% 0%;
        }
    }
</style>

<script lang="ts">
    import '../app.css';
</script>

<svelte:head>
    <!-- this is a hack -->
    <style>
    </style>
</svelte:head>

<div class="wrapper">
    <h1>
        <a href="/">
            <span class="orange">az</span>tendance
        </a>
    </h1>
    <div class="slot">
        <slot></slot>
    </div>
</div>